Suppress OnLevelWasLoaded deprecated warning

I know, I should fix it, but since this is caused by a third-party module, I don’t want to change it and cause my own version to diverge from the official release.

Can I add something to suppress this error?

Tried #pragma warning disable 618 already and it didn’t work.

It’s #pragma warning disable 0618 you can disable a lot of the warnings in Unity like this but you have to type the warning number in exactly as it comes up in the console.